Subject: Re: [patch 0/2] af_iucv patches for linux-2.6.31

From: Martin Schwidefsky <[email-masked]>
Date: Fri, 19 Jun 2009 09:04:26 +0200

Hi David,

On Thu, 18 Jun 2009 11:19:57 -0700 (PDT)
David Miller <[email-masked]> wrote:

> From: Ursula Braun <[email-masked]>
> Date: Thu, 18 Jun 2009 14:44:54 +0200
> 
> > sorry, I did a git pull on linux-2.6.git first, and the af_iucv patches
> > applied cleanly on my system.
> 
> It couldn't have applied to Linus's tree because all the IUCV
> bits you submitted to me for 2.6.31 are in his tree and that is
> what created the conflicts.

Now I am confused. I just tested the two patches Uschi sent with todays
upstream tree. The patches apply fine. Where is the problem, wrong tree?

-- 
blue skies,
   Martin.

"Reality continues to ruin my life." - Calvin.